name: Create Scripts
on:
  push:
    paths-ignore:
      - "**.md"
  schedule:
    - cron: 0 5 * * *
jobs:
  Build:
    runs-on: ubuntu-22.04
    steps:
      - name: Checkout
        uses: actions/checkout@v4
      - name: Upload Artifact
        uses: christopherhx/gitea-upload-artifact@v4
        with:
          name: additional.txt
          path: additional.txt
